HomePhabricator

build: Updating dependencies

Description

build: Updating dependencies

composer:

  • mediawiki/mediawiki-codesniffer: 34.0.0 → 35.0.0
  • mediawiki/minus-x: 1.1.0 → 1.1.1
  • ockcyp/covers-validator: 1.3.1 → 1.3.3

npm:

  • eslint-config-wikimedia: 0.18.0 → 0.18.1

Change-Id: I5793850e62907da9b4a496cfd220c2b52181f504

Details

Provenance
LibUp-botAuthored on Jan 30 2021, 6:56 PM
Parents
rMLLC6824782cd963: build: Updating eslint-config-wikimedia to 0.18.0
Branches
Unknown
Tags
Unknown
References
refs/changes/78/660578/1
ChangeId
I5793850e62907da9b4a496cfd220c2b52181f504